## findutils 4.4.2

=== debian/changelog ===
findutils (4.4.2-7) unstable; urgency=low

  * Merge from Ubuntu:
    + Mark findutils and locate Multi-Arch: foreign. Closes: #657088
    + Preseed gl_cv_func_wcwidth_works for cross builds. Closes: #729847
  * Use dh v9 compat level.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 Dec 2013 18:53:37 +0100

findutils (4.4.2-6) unstable; urgency=low

  * [20_texi_ftbfs.diff] Pull some texi fixes from 4.5.x. Closes: #710849
  * [21-Fix-time_t-vs-long-int-mismatches.patch] Fix build error on x32
    (Thanks, Adam Borowski). Also add bison to build-depends.
    Closes: #711412
  * Fix building twice in a row by deleting doc/stamp-vti, doc/version.texi,
    gnulib/lib/getdate.c on clean.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 23 Jun 2013 14:18:02 +0200

findutils (4.4.2-5) unstable; urgency=low

  * Fix config.(sub|guess) update, the relevant files are in build-aux/.
    Closes: #689620
  * Add build-arch/build-indep targets.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 04 Oct 2012 19:16:52 +0200

findutils (4.4.2-4) unstable; urgency=low

  * Use 3.0 (quilt) format.
  * 10_Fix29828-testsuite-FreeBSD.patch, pulled from 4.5 series. Fix testsuite
    deadlock on FreeBSD.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 06 Jan 2012 10:40:28 +0100

findutils (4.4.2-3) unstable; urgency=low

  * Drop all dpatch related stuff.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 31 Dec 2011 17:19:39 +0100

findutils (4.4.2-2) unstable; urgency=low

  * Use dh_installcron to install locate's cron script.
  * Stop suggesting slocate, it has been removed from the archive.
    Closes: #565653
  * Enable hardened build flags through dpkg-buildflags. (Thank's, Moritz
    Muehlenhoff). Closes: #653849
  * Drop dpatch build-dependency.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 31 Dec 2011 16:21:15 +0100

findutils (4.4.2-1) unstable; urgency=low

  * debian/locate-cron.daily: Test if called by root. (Thank's, Michael Vogt).
    Closes: #526939
  * New upstream version.
    + find -prune now makes sure it has valid stat() information.
      Closes: #527584
    + Drop patches/10_typo_525263.dpatch, included upstream.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 06 Jun 2009 16:56:11 +0200

findutils (4.4.1-1) unstable; urgency=low

  * New upstream maintenance release.
    + Drop 10_unnecessary_tempfile.dpatch, applied upstream.
    + Drops duplicate filesystem proc in PRUNEFS. Closes: #518120
    + Correct code for displaying \0 in find.1. Closes: #476218
    + Updates documentation for find -perm /mode. Closes: #478005
    + Fixes segfault if  -newerXY test was not followed by any argument.
      Closes: #496853
    
  * Standards-Version 3.8.1.
    + Add support for DEB_BUILD_OPTIONS=nocheck.
  * Use filter instead of findstring when checking for
    DEB_BUILD_OPTIONS=noopt.
  * Fix typo "diagnositcs" in docs. Closes: #525263
  * Update copyright stanza in debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Apr 2009 10:13:14 +0200

findutils (4.4.0-3) unstable; urgency=low

  * Selective pull from Ubuntu:
    - Change version check in findutils preinst from "$2" le-nl "4.2.31-1"
      to "$2" lt-nl "4.2.31-2". This check correctly catches the respective
      ubuntu or backport versions.
    - add /var/lib/schroot/mount to PRUNEPATHS.
  * Add ocfs2 to PRUNEFS. Closes: #516776
  * Standards-Version 3.8.0. No changes required.
  * Clean up build system.
    + Stop setting INSTALL_PROGRAM += -s on DEB_BUILD_OPTIONS=nostrip in
      debian/rules.
    + Remove old commented commands.
    + Switch to debhelper v7. (Use dh_prep instead of dh_clean -k).

 -- Andreas Metzler <ametzler@debian.org>  Sun, 01 Mar 2009 18:27:17 +0100

findutils (4.4.0-2) unstable; urgency=low

  * Stop generating a unnecessary unsafe tempfile in testsuite. Should fix
    ftbfs on hppa. [debian/patches/10_unnecessary_tempfile.dpatch]

 -- Andreas Metzler <ametzler@debian.org>  Thu, 03 Apr 2008 19:38:59 +0200

findutils (4.4.0-1) unstable; urgency=low

  * New upstream stable version.
    + Some fixes for the texinfo manuals. (Closes: #470308)
  * First upload to unstable, close bugs fixed by previous uploads to
    experimental:
    + POSIX is going to or has already standardized -[i]path. Stop throwing a
      warning sugging to use -[i]wholename instead. Closes: #336078
    + Better error message if the second operand of a binary operator is
      missing. (Closes: #403823)
    + #22056: -Xtime tests are off by one second (e.g. rm -f x; touch x;
      find x -mtime 0 should print x). Closes: #460733
    + If locatedb is old show actual age in warning mesage instead of just
      saying "more than 8 days old". (Closes: #354384)
    + Do not show warnings about argument ordering if -nowarn is specified.
      (Closes: #370057)
    + find -execdir will not segfault if PATH is not set. Closes: #438689
    + Different error message on 'find ""'. (Closes: #21084)
    + Support for *BSDs -newerXY tests allows to find files with a date in the
      future without generating a temporary file. "find -newermt 2007-07-07"
      (Closes: #291419)
  * Stop trying to install removed README-alpha.
  * Point watchfile to ftp.gnu.org instead of alpha.gnu.org.
  * Use doc-base section "File Management", since Apps/Tools is gone.
  * Only run $(MAKE) distclean if Makefile exists.
  * Symlink find(1) to oldfind(1) manpage.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 15 Mar 2008 16:26:43 +0100

findutils (4.3.13-1) experimental; urgency=low

  * New upstream version.
    #22057: Actually rename the old locate database to the new one
    atomically, instead of just claiming the rename is atomic in a
    comment. Closes: #461585
    #22056: -Xtime tests are off by one second (e.g. rm -f x; touch x;
    find x -mtime 0 should print x). Closes: #460733
  * merge from 4.2.x:
    - Add Vcs-Svn, Vcs-Browser and Homepage control fields.
    - Try to preserve user changes of updatedb.conf on upgrading from

