=== debian/control ===
Source: findutils
Section: utils
Priority: required
Maintainer: Andreas Metzler <ametzler@debian.org>
Uploaders: Chuan-kai Lin <cklin@debian.org>
Build-Depends: texinfo, debhelper (>= 9), autotools-dev, dejagnu,
 bison
Standards-Version: 3.9.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-findutils/trunk
Vcs-Browser: http://svn.debian.org/wsvn/pkg-findutils/trunk/
Homepage: http://savannah.gnu.org/projects/findutils/

Package: findutils
Architecture: any
Essential: yes
Multi-Arch: foreign
Pre-Depends: ${shlibs:Depends}
Depends: ${misc:Depends}
Suggests: mlocate|locate
Description: utilities for finding files--find, xargs
 GNU findutils provides utilities to find files meeting specified
 criteria and perform various actions on the files which are found.
 This package contains 'find' and 'xargs'; however, 'locate' has
 been split off into a separate package.

Package: locate
Architecture: any
Priority: optional
Multi-Arch: foreign
Depends: ${shlibs:Depends},${misc:Depends}, findutils (>> 4.2.31-1)
Conflicts: slocate (<= 3.1-1.1)
Replaces: findutils (<< 4.2.31-2)
Description: maintain and query an index of a directory tree
 updatedb generates an index of files and directories. GNU locate can be used
 to quickly query this index.
