=== debian/watch ===
version=2
ftp://ftp.gnu.org/gnu/findutils/findutils-([\d\.\d]+)\.tar\.gz
