## findutils 4.5.10

=== debian/changelog ===
findutils (4.5.10-1) experimental; urgency=low

  * New upstream version.
    + find -execdir changes directory correctly again. (This broke in 4.5.9)
      Closes: #582717
    + Drop 10_testsuiteonbsd.diff, applied upstream.
  * Break instead of conflicting with slocate.
  * [lintian] Point to versioned copy of GPL in debian/copyright.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 14 May 2011 16:10:05 +0200

findutils (4.5.9-1) experimental; urgency=low

  * New upstream version.
    + Fixes FTBFS on kfreebsd-* and hurd. Closes: #577131
    + improved -execdir performance. Closes: #489046
  * [10_testsuiteonbsd.diff] work around different kernel behavior on *BSD,
    see #578271. Thanks, Sergei Golovan.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 08 May 2010 17:53:49 +0200

findutils (4.5.8-1) experimental; urgency=low

  * libselinux1-dev is only available on Linux, update build-dependency.
  * New upstream version.
    Fixes savannah #29460: -printf %Y fails in $CWD-dependent way.
    Closes: #576772

 -- Andreas Metzler <ametzler@debian.org>  Thu, 08 Apr 2010 19:03:56 +0200

findutils (4.5.7-1) experimental; urgency=low

  * Use dh_installcron to install locate's cron script.
  * Stop suggesting slocate, it has been removed from the archive.
    Closes: #565653
  * New upstream development release. 
    + includes patch for SELinux support (option -context and -printf '%Z').
      Closes: #572809
    + Correct error message for invalid arg to -ctime and other arguments
      ("invalid argument" istead of "missing argument"). Closes: #568490
    + Consistent documentation about (i)path/(i)wholename. Closes: #522389
  * Add libselinux1-dev to build-depends.
  * Ship find-maint.info.
  * [lintian] Drop leading asterisks in NEWS file.
  * Drop dpatch in favour of 3.0 (quilt).
  * Update debian/copyright.
  * Point watchfile to alpha.gnu.org.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 03 Apr 2010 19:32:46 +0200
