=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: required
 Maintainer: Andreas Metzler <ametzler@debian.org>
 Uploaders: Chuan-kai Lin <cklin@debian.org>
-Build-Depends: texinfo, debhelper (>= 9), autotools-dev, dejagnu,
- bison
-Standards-Version: 3.9.4
+Build-Depends: texinfo, debhelper (>= 7.0.15), autotools-dev, dejagnu, libselinux1-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
+Standards-Version: 3.9.2
 Vcs-Svn: svn://svn.debian.org/svn/pkg-findutils/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-findutils/trunk/
 Homepage: http://savannah.gnu.org/projects/findutils/
@@ -13,7 +12,6 @@
 Package: findutils
 Architecture: any
 Essential: yes
-Multi-Arch: foreign
 Pre-Depends: ${shlibs:Depends}
 Depends: ${misc:Depends}
 Suggests: mlocate|locate
@@ -26,9 +24,8 @@
 Package: locate
 Architecture: any
 Priority: optional
-Multi-Arch: foreign
 Depends: ${shlibs:Depends},${misc:Depends}, findutils (>> 4.2.31-1)
-Conflicts: slocate (<= 3.1-1.1)
+Breaks: slocate (<= 3.1-1.1)
 Replaces: findutils (<< 4.2.31-2)
 Description: maintain and query an index of a directory tree
  updatedb generates an index of files and directories. GNU locate can be used
