=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
export DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	confflags += --build $(DEB_HOST_GNU_TYPE)
else
	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif

CFLAGS = -Wall -g

ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	rm -f config.guess config.sub
	ln -s /usr/share/misc/config.sub /usr/share/misc/config.guess .

	dh_testdir
	# Configure the package.
	CFLAGS="$(CFLAGS)" ./configure $(confflags) \
		--prefix=/usr --localstatedir=/var/cache/locate \
		--enable-d_type-optimisation \
		--libexecdir='$${prefix}/lib/locate' \
		--mandir='$${prefix}/share/man' \
		--infodir='$${prefix}/share/info'


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Compile the package.
	$(MAKE)
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
ifeq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	$(MAKE) check
endif
endif
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f config.guess config.sub doc/find.info*
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/findutils.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	install -m755 $(CURDIR)/debian/tmp/usr/bin/updatedb \
		$(CURDIR)/debian/locate/usr/bin/updatedb.findutils
	install -m755 $(CURDIR)/debian/tmp/usr/bin/locate \
		$(CURDIR)/debian/locate/usr/bin/locate.findutils
	install -m644 $(CURDIR)/debian/tmp/usr/share/man/man1/locate.1 \
		$(CURDIR)/debian/locate/usr/share/man/man1/locate.findutils.1
	install -m644 $(CURDIR)/debian/tmp/usr/share/man/man1/updatedb.1 \
		$(CURDIR)/debian/locate/usr/share/man/man1/updatedb.findutils.1

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
	dh_install
	dh_installcron
	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
