=== debian/watch ===
version=2
ftp://alpha.gnu.org/gnu/findutils/findutils-([\d\.\d]+)\.tar\.gz
