## findutils 4.5.14

=== debian/changelog ===
findutils (4.5.14-1) experimental; urgency=medium

  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Jul 2014 08:15:23 +0200

findutils (4.5.13-1) experimental; urgency=low

  * Point Vcs-* to GIT repository.
  * Add Breaks for sendmail, see Bug#724772.
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 16 Jul 2014 14:59:46 +0200

findutils (4.5.12-1) experimental; urgency=low

  * New upstream version.
  * Includes upstream bug fixes:
    + find -execdir leaks file descriptors for the working directory
      Closes: #650795
    + exits without error on OOM. Closes: #712792
  * find -perm +octalmode now exits with an error instead of failing
    silently. Closes: #704879 Add Breaks for versions of debconf and debhelper
    which used this feature. I will also try to come up with lintian test.
  * Drop 20_missing-variable-initialisati.patch completely, and also parts of
    10_bashism.diff.
  * Fix config.(sub|guess) update, the relevant files are in build-aux/.
    Closes: #689620
  * Point Vcs-* to anonscm.d.o.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 28 Sep 2013 08:46:13 +0200

findutils (4.5.11-2) experimental; urgency=low

  * [20_missing-variable-initialisati.patch] pulled from upstream git
    fixes a crash in locate. Closes: #704193
  * Patch from Steve Langasek/Ubuntu - Mark findutils and locate multi-arch:
    foreign. Closes: #657088

 -- Andreas Metzler <ametzler@debian.org>  Sat, 20 Apr 2013 11:11:55 +0200

findutils (4.5.11-1) experimental; urgency=low

  * New upstream version.
    + 10_bashism.diff - Fix new bashisms in testsuite.
    + Documents differences between oldfind and find in manpages find.1,
      and oldfind.1. Use this one instead of symlinking find.1.
      Closes: #626907 (LP: #1026586)
    + Fixes excessive memory usage when using -printf and %A %C or %T.
      Closes: #687358
    + findutils: -ls shows major/minor device number. Closes: #397435
    + Uses last entry in mtab instead of first one for -printf '%F', i.e. it
      won't show rootfs for files on / anymore.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Feb 2013 18:31:22 +0100

findutils (4.5.10-2) experimental; urgency=low

  * Use /usr/share/dpkg/buildflags.mk if available. Closes: #653849
  * Add build-arch/build-indep targets.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 01 Jan 2012 10:10:13 +0100
