=== debian/control ===
Source: findutils
Section: utils
Priority: required
Maintainer: Andreas Metzler <ametzler@debian.org>
Uploaders: Chuan-kai Lin <cklin@debian.org>
Build-Depends: texinfo, debhelper (>= 7.0.15), autotools-dev, dejagnu, libselinux1-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-findutils/pkg-findutils.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-findutils/pkg-findutils.git
Homepage: http://savannah.gnu.org/projects/findutils/

Package: findutils
Architecture: any
Essential: yes
Multi-Arch: foreign
Pre-Depends: ${shlibs:Depends}
Depends: ${misc:Depends}
Suggests: mlocate|locate
# These use -perm +xxx.
Breaks: debconf (<< 1.5.50), debhelper (<< 9.20130504), sendmail (<< 8.14.4-5)
Description: utilities for finding files--find, xargs
 GNU findutils provides utilities to find files meeting specified
 criteria and perform various actions on the files which are found.
 This package contains 'find' and 'xargs'; however, 'locate' has
 been split off into a separate package.

Package: locate
Architecture: any
Priority: optional
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, findutils (>> 4.2.31-1)
Breaks: slocate (<= 3.1-1.1)
Replaces: findutils (<< 4.2.31-2)
Description: maintain and query an index of a directory tree
 updatedb generates an index of files and directories. GNU locate can be used
 to quickly query this index.
