=== debian/rules ===
--- 
+++ 
@@ -16,21 +16,29 @@
 	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
 
-CFLAGS = -Wall -g
-
+ifeq ($(wildcard /usr/share/dpkg/buildflags.mk),)
+CFLAGS += -g
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
 	CFLAGS += -O2
 endif
+else
+	DPKG_EXPORT_BUILDFLAGS := 1
+include /usr/share/dpkg/buildflags.mk
+endif
+ifeq (,$(findstring -Wall,$(CFLAGS)))
+	CFLAGS += -Wall
+endif
+export CFLAGS
 
 config.status: configure
-	rm -f config.guess config.sub
-	ln -s /usr/share/misc/config.sub /usr/share/misc/config.guess .
+	rm -vf build-aux/config.guess build-aux/config.sub
+	ln -s /usr/share/misc/config.sub /usr/share/misc/config.guess build-aux/
 
 	dh_testdir
 	# Configure the package.
-	CFLAGS="$(CFLAGS)" ./configure $(confflags) \
+	./configure $(confflags) \
 		--prefix=/usr --localstatedir=/var/cache/locate \
 		--enable-d_type-optimisation \
 		--libexecdir='$${prefix}/lib/locate' \
@@ -38,7 +46,10 @@
 		--infodir='$${prefix}/share/info'
 
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep:
+	#build-indep: nothing to do
 
 build-stamp:  config.status
 	dh_testdir
@@ -59,7 +70,7 @@
 
 	# Add here commands to clean up after the build process.
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.guess config.sub doc/find.info*
+	rm -vf build-aux/config.guess build-aux/config.sub doc/find.info*
 	dh_clean
 
 install: build
@@ -81,7 +92,7 @@
 
 # Build architecture-independent files here.
 binary-indep: build install
-# We have nothing to do by default.
+	#binary-indep: nothing to do
 
 # Build architecture-dependent files here.
 binary-arch: build install
@@ -105,4 +116,4 @@
 	dh_builddeb
 
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary install 
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
