## findutils 4.6.0+git+20160126

=== debian/changelog ===
findutils (4.6.0+git+20160126-2) unstable; urgency=medium

  * Also add libpython3.4-minimal (<< 3.4.4-2) and libpython3.5-minimal
    (<< 3.5.1-3) to findutils' Breaks.- See #809079.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Feb 2016 14:47:12 +0100

findutils (4.6.0+git+20160126-1) experimental; urgency=medium

  * Update to findutils and gnulib head.
    + Includes updated mbrtowc.m4, fixing testsuite error on fr_FR locale.
      Closes: #812762
    + Needs bison to build.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 31 Jan 2016 15:22:17 +0100

findutils (4.6.0-2) unstable; urgency=low

  * debian/watch: Scan both alpha.gnu.org and ftp.gnu.org.
  * Merge master to experimental:
    + Include stable changelog entries
    + Fix building twice in a row by deleting doc/stamp-vti, doc/version.texi,
      on clean. (Not necessary now, but might hit us if we patch the docs.)
  * Add more breaks with packages using find -perm +xx at runtime.  For
    debconf switch from Breaks to Conflicts to be on the very safe side.
    Closes: #704879
  * Move Vcs-* from git/http to https.
  * Upload to unstable. Closes: #784168

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Jan 2016 12:57:07 +0100

findutils (4.6.0-1) experimental; urgency=medium

  * New upstream stable release.

 -- Andreas Metzler <ametzler@debian.org>  Tue, 29 Dec 2015 07:37:10 +0100

findutils (4.5.19-1) experimental; urgency=medium

  * New upstream version.
    + Includes fixes submitted in Closes: #726870

 -- Andreas Metzler <ametzler@debian.org>  Mon, 28 Dec 2015 16:06:14 +0100

findutils (4.5.18-1) experimental; urgency=medium

  * New upstream version.
    + Drop 10_bashism.diff.
    + Fixes lintian warning license-problem-gfdl-non-official-text.
    + oldfind is not installed anymore.

 -- Andreas Metzler <ametzler@debian.org>  Mon, 28 Dec 2015 12:55:21 +0100

findutils (4.5.17-1) experimental; urgency=medium

  * New upstream version.
  * Enable GPG signature checking in debian/watch, allowing both
    A15B725964A95EE5 and 88DD9E08C5DDACB9.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 25 Dec 2015 13:12:02 +0100

findutils (4.5.16-1) experimental; urgency=medium

  * New upstream version.
    + Drop 20_perl5.22.ftbfs.diff.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 23 Dec 2015 19:25:47 +0100

findutils (4.5.15-1) experimental; urgency=medium

  * New upstream version.
    + Refresh patches.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 18 Dec 2015 19:39:45 +0100

findutils (4.5.14-3) experimental; urgency=medium

  * 20_perl5.22.ftbfs.diff: Fix error on make check with perl 5.22 due to
    unescaped left brace in regex. Closes: #788712

 -- Andreas Metzler <ametzler@debian.org>  Fri, 02 Oct 2015 19:04:51 +0200

findutils (4.5.14-2) experimental; urgency=medium

  * Convert to dh (v9).
  * Support bz2/xz in watchfile.
  * Build with hardening=+all.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 14 Jun 2015 13:21:04 +0200

findutils (4.4.2-10) unstable; urgency=low

  * Build with hardening=+all.
  * Add one more fix to 20_texi_ftbfs.diff.
  * 25_stop-using-obsolete-macro.diff: Drop invocation of AM_C_PROTOTYPES macro
    in configure.ac. Also use some touch-magic to prent unwanted rerun of 
    auto*. Closes: #803740

 -- Andreas Metzler <ametzler@debian.org>  Fri, 06 Nov 2015 19:32:10 +0100

findutils (4.4.2-9) unstable; urgency=medium

  * 22_gl_update_mktime.diff: Update mktime* from gnulib 20140202+stable-2 to
    fix a FTBFS on x32. (Thanks, Helmut Grohne) Closes: #753896

 -- Andreas Metzler <ametzler@debian.org>  Sun, 06 Jul 2014 08:03:56 +0200

findutils (4.4.2-8) unstable; urgency=low

  * Point Vcs-* to GIT repository.
  * [lintian] Do not use asterisk in latest NEWS entry.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 20 Apr 2014 19:22:45 +0200
