=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: required
 Maintainer: Andreas Metzler <ametzler@debian.org>
 Uploaders: Chuan-kai Lin <cklin@debian.org>
-Build-Depends: texinfo, debhelper (>= 7.0.15), autotools-dev, dejagnu, libselinux1-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64]
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/pkg-findutils/pkg-findutils.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-findutils/pkg-findutils.git
+Build-Depends: texinfo, debhelper (>= 9), autotools-dev, dejagnu,
+ libselinux1-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
+ bison
+Standards-Version: 3.9.6
+Vcs-Git: https://anonscm.debian.org/git/pkg-findutils/pkg-findutils.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-findutils/pkg-findutils.git
 Homepage: http://savannah.gnu.org/projects/findutils/
 
 Package: findutils
@@ -17,7 +19,11 @@
 Depends: ${misc:Depends}
 Suggests: mlocate|locate
 # These use -perm +xxx.
-Breaks: debconf (<< 1.5.50), debhelper (<< 9.20130504), sendmail (<< 8.14.4-5)
+Breaks: debhelper (<< 9.20130504), sendmail (<< 8.14.4-5),
+ binstats (<< 1.08-8.1), lsat (<< 0.9.7.1-2.1), guilt (<< 0.36-0.2),
+ switchconf (<< 0.0.9-2.1), mc (<< 3:4.8.11-1), kernel-package (<< 13.000),
+ libpython3.4-minimal (<< 3.4.4-2), libpython3.5-minimal (<< 3.5.1-3)
+Conflicts: debconf (<< 1.5.50)
 Description: utilities for finding files--find, xargs
  GNU findutils provides utilities to find files meeting specified
  criteria and perform various actions on the files which are found.
