## findutils 4.6.0+git+20160517

=== debian/changelog ===
findutils (4.6.0+git+20160517-5) unstable; urgency=low

  * 14_testsuiteupdate_typef_error.diff: Enhance testsuite to detect #827724.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 25 Jun 2016 13:00:33 +0200

findutils (4.6.0+git+20160517-4) unstable; urgency=low

  * 13_replace_xmalloc_with_xzalloc.diff by Maximiliano Curia: Hotfix wrong
    result on armhf armel and mipsel. Closes: #827724

 -- Andreas Metzler <ametzler@debian.org>  Mon, 20 Jun 2016 19:55:29 +0200

findutils (4.6.0+git+20160517-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 19 Jun 2016 12:02:25 +0200

findutils (4.6.0+git+20160517-2) experimental; urgency=medium

  * 10_fix_bsd_hurd_testsuite.diff: link() follows symlinks on BSD on hurd,
    use ln -P to enforce hardlink to symlink. Closes: #826357
    (Thanks, Samuel Thibault for bug-report and diagnosis.)
  * Pull 11_Fix-bug-48030-find-exec-does-not-pass-all-arguments.patch from GIT
    head, fixing an issue with "find: -exec +" skipping arguments (savannah
    bug 48030).

 -- Andreas Metzler <ametzler@debian.org>  Sun, 05 Jun 2016 13:07:33 +0200

findutils (4.6.0+git+20160517-1) experimental; urgency=medium

  * Sort build-dependencies.
  * Annotate b-d on dejagnu with <!nocheck>. Bump debhelper build-dependency
    to >= 9.20141010 and add b-d on dpkg-dev (>= 1.17.14).
  * Update to findutils (85e8c810a29cca8faea6cbd93169cf7051cd65b5) and gnulib
    (246b3b28808ee5f4664be674dce573af9497fc7a) head.
    + Fixes "frcode drops last char if no final newline" Closes: #567578

 -- Andreas Metzler <ametzler@debian.org>  Sat, 28 May 2016 14:26:10 +0200
