## findutils 4.6.0+git+20160703

=== debian/changelog ===
findutils (4.6.0+git+20160703-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 17 Jul 2016 14:04:12 +0200

findutils (4.6.0+git+20160703-1) experimental; urgency=low

  * New upstream snapshot.
  * Drop superfluous patches:
    - 11_Fix-bug-48030-find-exec-does-not-pass-all-arguments.patch
    - 13_replace_xmalloc_with_xzalloc.diff
    - 14_testsuiteupdate_typef_error.diff

 -- Andreas Metzler <ametzler@debian.org>  Mon, 04 Jul 2016 13:12:33 +0200
