## findutils 4.6.0+git+20161106

=== debian/changelog ===
findutils (4.6.0+git+20161106-2) unstable; urgency=medium

  * 20_find-fix-memory-leak-in-mount-list-handling.patch from upstream GIT
    master: Fix memory leak in mount list handling. LP: #1364492
    https://savannah.gnu.org/bugs/?50326

 -- Andreas Metzler <ametzler@debian.org>  Sat, 18 Feb 2017 16:37:32 +0100

findutils (4.6.0+git+20161106-1) unstable; urgency=low

  * New upstream snapshot 58faf1ac3922e401e6bdd5dc7bb6e879dab5894c.
  * Drop unneeded code (related to
    11_Fix-bug-48030-find-exec-does-not-pass-all-arguments.patch) from
    debian/rules.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 12 Nov 2016 18:54:23 +0100
