## findutils 4.6.0+git+20170729

=== debian/changelog ===
findutils (4.6.0+git+20170729-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop ancient upgrading code (<= 4.2.31-1/4.1.7-2, that is pre-squeeze)
    from maintainerscripts.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 04 Aug 2017 16:31:57 +0200

findutils (4.6.0+git+20170729-1) experimental; urgency=low

  * New upstream snapshot 808d8aa612971a843432aee663a3c3fffd1a2df4.
    + Drop 20_Lock-tests-Fix-build-failure-on-GNU-Hurd-regression.patch.
    + Uses correct IEC unit prefixes in the documentation of 'find -size'
      (kibibyte et al.). Closes: #865736

 -- Andreas Metzler <ametzler@debian.org>  Sat, 29 Jul 2017 17:42:38 +0200

findutils (4.6.0+git+20170606-3) unstable; urgency=medium

  * 20_Lock-tests-Fix-build-failure-on-GNU-Hurd-regression.patch from upstream
    gnulib (paths adjusted) to fix FTBFS on GNU/Hurd. (Thanks, Svante Signell
    for report and ready to use patch) Closes: #867120

 -- Andreas Metzler <ametzler@debian.org>  Thu, 06 Jul 2017 18:41:24 +0200

findutils (4.6.0+git+20170606-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 24 Jun 2017 14:15:26 +0200

findutils (4.6.0+git+20170606-1) experimental; urgency=low

  * New upstream snapshot 3e4bb112ae70b5e1e08379f43d910803bcef8db0.
    + Adds xargs -o for running interactive programs.
      Closes: #725392
  * Drop versioned Conflicts/Breaks where soon-to-be-oldstable (i.e. Debian
    8 jessie) has new enough versions.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 16 Jun 2017 15:23:24 +0200

findutils (4.6.0+git+20170413-1) experimental; urgency=low

  * New upstream snapshot 6dfd05ca58e42ada04780f2f74383c6e54bcabba.
    + Drop 20_find-fix-memory-leak-in-mount-list-handling.patch.
    + Upgraded gnulib fixes gcc-7 build-error. Closes: #853401

 -- Andreas Metzler <ametzler@debian.org>  Mon, 05 Jun 2017 17:46:40 +0200
