## findutils 4.6.0+git+20170828

=== debian/changelog ===
findutils (4.6.0+git+20170828-2) unstable; urgency=low

  * Update 20_tests-Test-more-printf-format-specifiers.patch from upstream GIT
    master. This version of the patch works with TZ != UTC.
  * [lintian] Delete trailing whitespace in changelog.
  * [lintian] Drop "--with autotools_dev" argument from dh invocation, is run
    by default in recent debhelper.
  * Modernize watchfile and stop searching on alpha.gnu.org.
  * Use https URI for upstream homepage.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 05 Nov 2017 18:16:48 +0100

findutils (4.6.0+git+20170828-1) experimental; urgency=low

  * New upstream snapshot febde26dd0e66dda5d4060fa29b85443ddc6a865.
    + Avoid buffer-overflow with -printf '%T+' Closes: #873032
  * 20_tests-Test-more-printf-format-specifiers.patch: Adds coverage for
    -printf %T* (limited to strftime sequences mandated by POSIX), %M, %t,
    %y, and %Y. - Let's test this on Debian's buildds.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 02 Sep 2017 15:24:22 +0200
