=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
  dpkg-dev (>= 1.17.14),
  libselinux1-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  texinfo
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-findutils/pkg-findutils.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-findutils/pkg-findutils.git
-Homepage: http://savannah.gnu.org/projects/findutils/
+Homepage: https://savannah.gnu.org/projects/findutils/
 
 Package: findutils
 Architecture: any
