=== debian/rules ===
--- 
+++ 
@@ -27,4 +27,4 @@
 		$(CURDIR)/debian/locate/usr/share/man/man1/updatedb.findutils.1
 
 %:
-	dh $@ --with autotools_dev
+	dh $@
