## findutils 4.6.0+git+20180808

=== debian/changelog ===
findutils (4.6.0+git+20180808-2) unstable; urgency=low

  * Set Rules-Requires-Root: no.
  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 15 Aug 2018 11:00:21 +0200

findutils (4.6.0+git+20180808-1) experimental; urgency=low

  * New upstream snapshot 5dae49b4fc7fd82583d6be033907f693e9832f83.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 Aug 2018 11:30:01 +0200

findutils (4.6.0+git+20180420-1) experimental; urgency=low

  * New upstream snapshot b94be7a07198fca590559d60ff727996a0b52456.
  * Add README.source to document current bootstrapping process.
  * Run testsuite with RUN_VERY_EXPENSIVE_TESTS=yes.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 21 Apr 2018 17:44:05 +0200

findutils (4.6.0+git+20171230-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 10 Mar 2018 17:20:38 +0100

findutils (4.6.0+git+20171230-1) experimental; urgency=low

  * New upstream snapshot 040f20b91e47c2b29b2696110ce263d0f53c1e99.
    + Drop 20_tests-Test-more-printf-format-specifiers.patch.
  * Point Vcs-* to salsa.
  * Use dh compat 10. Bump b-d, drop (now implied) b-d on dpkg-dev and
    autotools-dev.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 10 Feb 2018 18:28:59 +0100
