=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: required
 Maintainer: Andreas Metzler <ametzler@debian.org>
 Uploaders: Chuan-kai Lin <cklin@debian.org>
-Build-Depends: autotools-dev,
- bison,
- debhelper (>= 9.20141010),
+Build-Depends: bison,
+ debhelper (>= 10),
  dejagnu <!nocheck>,
- dpkg-dev (>= 1.17.14),
  libselinux1-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  texinfo
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-findutils/pkg-findutils.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-findutils/pkg-findutils.git
+Standards-Version: 4.2.0
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/findutils.git
+Vcs-Browser: https://salsa.debian.org/debian/findutils
 Homepage: https://savannah.gnu.org/projects/findutils/
 
 Package: findutils
