=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export DEB_CFLAGS_MAINT_APPEND := -Wall
 export DEB_CXXFLAGS_MAINT_APPEND := -Wall
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
+export RUN_VERY_EXPENSIVE_TESTS := yes
 
 override_dh_auto_configure:
 	dh_auto_configure --verbose -- \
