## findutils 4.6.0+git+20190105

=== debian/changelog ===
findutils (4.6.0+git+20190105-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 17 Jan 2019 07:24:53 +0100

findutils (4.6.0+git+20190105-1) experimental; urgency=low

  * New upstream snapshot 66174c10c617a1a50fa804c1e2f9c6becd7c90f8.
    + Improved warning message for "-name some/thing". Closes: #487496

 -- Andreas Metzler <ametzler@debian.org>  Sat, 05 Jan 2019 18:45:08 +0100

findutils (4.6.0+git+20181212-1) experimental; urgency=low

  * Run "wrap-and-sort --max-line-length=72 --short-indent" and add back
    autodeleted comments.
  * New upstream snapshot b23a2693c822c3cc027279c3676a7bbed651f634.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 20 Dec 2018 14:57:49 +0100

findutils (4.6.0+git+20181018-1) unstable; urgency=low

  * New upstream snapshot 7741d79fa3f564f340ef2c26407dd6d3b1f60d42.
    + Clarifies documentation regarding size information. Closes: #677963
  * Switch to debhelper v11.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 21 Oct 2018 13:29:19 +0200
