## findutils 4.6.0+git+20190209

=== debian/changelog ===
findutils (4.6.0+git+20190209-2ubuntu1) eoan; urgency=medium

  * debian/control: add locate to XB-Cnf-Ignore-Commands so it is ignored by
    command-not-found as mlocate provides the preferred locate command for
    most users.

 -- Brian Murray <brian@ubuntu.com>  Mon, 08 Jul 2019 12:00:27 -0700

findutils (4.6.0+git+20190209-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 16 Feb 2019 13:14:53 +0100

findutils (4.6.0+git+20190209-1) experimental; urgency=medium

  * New upstream snapshot 235f21673cd8e3458795cdadca6e78a3423ab024.
  * Also set RUN_EXPENSIVE_TESTS := yes, to run expensive tests in addition to
    very expensive ones.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 15 Feb 2019 13:59:53 +0100
