=== debian/control ===
Source: findutils
Section: utils
Priority: required
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andreas Metzler <ametzler@debian.org>
Uploaders: Chuan-kai Lin <cklin@debian.org>
Build-Depends:
 bison,
 debhelper (>= 11),
 dejagnu <!nocheck>,
 libselinux1-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
 texinfo
Standards-Version: 4.3.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/findutils.git
Vcs-Browser: https://salsa.debian.org/debian/findutils
Homepage: https://savannah.gnu.org/projects/findutils/

Package: findutils
Architecture: any
Essential: yes
Multi-Arch: foreign
Pre-Depends: ${shlibs:Depends}
Depends: ${misc:Depends}
Suggests: mlocate | locate
# These use -perm +xxx.
Breaks:
 binstats (<< 1.08-8.1),
 guilt (<< 0.36-0.2),
 libpython3.4-minimal (<< 3.4.4-2),
 libpython3.5-minimal (<< 3.5.1-3),
 lsat (<< 0.9.7.1-2.1),
 mc (<< 3:4.8.11-1),
 switchconf (<< 0.0.9-2.1)
Description: utilities for finding files--find, xargs
 GNU findutils provides utilities to find files meeting specified
 criteria and perform various actions on the files which are found.
 This package contains 'find' and 'xargs'; however, 'locate' has
 been split off into a separate package.

Package: locate
Architecture: any
Priority: optional
Multi-Arch: foreign
Depends: findutils (>> 4.2.31-1), ${misc:Depends}, ${shlibs:Depends}
Breaks: slocate (<= 3.1-1.1)
Replaces: findutils (<< 4.2.31-2)
Description: maintain and query an index of a directory tree
 updatedb generates an index of files and directories. GNU locate can be used
 to quickly query this index.
XB-Cnf-Ignore-Commands: locate
