## findutils 4.7.0

=== debian/changelog ===
findutils (4.7.0-1ubuntu1) focal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: add locate to XB-Cnf-Ignore-Commands so it is ignored
      by command-not-found.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 17 Feb 2020 17:05:59 -0800

findutils (4.7.0-1) unstable; urgency=low

  * Add A5189DB69C1164D33002936646502EF796917195 (Bernhard Voelker) to
    debian/upstream/signing-key.asc. (Key downloaded from
    <https://savannah.gnu.org/>.)
  * New upstream version.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 01 Sep 2019 13:50:29 +0200

findutils (4.6.0+git+20190510-2) unstable; urgency=low

  * Upload to unstable.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 12 Jul 2019 18:56:26 +0200

findutils (4.6.0+git+20190510-1) experimental; urgency=low

  * New upstream snapshot f2542a4fe3e2e361b0dcb31a7561fa5503b55d1f.
  * Do away with debian/compat, b-d on debhelper-compat (= version) instead.

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Jul 2019 16:24:55 +0200

findutils (4.6.0+git+20190505-1) experimental; urgency=low

  * New upstream snapshot 9930316f51c43d013fdec1255aef57c07cfcc033.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 11 May 2019 18:41:48 +0200
