=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Uploaders: Chuan-kai Lin <cklin@debian.org>
 Build-Depends:
  bison,
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dejagnu <!nocheck>,
  libselinux1-dev [!hurd-i386 !kfreebsd-i386 !kfreebsd-amd64],
  texinfo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/findutils.git
 Vcs-Browser: https://salsa.debian.org/debian/findutils
