=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 export DEB_CXXFLAGS_MAINT_APPEND := -Wall
 export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 export RUN_VERY_EXPENSIVE_TESTS := yes
+export RUN_EXPENSIVE_TESTS := yes
 
 override_dh_auto_configure:
 	dh_auto_configure --verbose -- \
