## findutils 4.8.0

=== debian/changelog ===
findutils (4.8.0-1ubuntu3) jammy; urgency=medium

  * No-change rebuild for ppc64el baseline bump.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Wed, 23 Mar 2022 14:52:12 +0100

findutils (4.8.0-1ubuntu2) impish; urgency=medium

  * No-change upload to build with binutils 2.37.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Jul 2021 07:48:32 +0200

findutils (4.8.0-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: add locate to XB-Cnf-Ignore-Commands so it is ignored
      by command-not-found.

  * Removed obsolete patches/merged by upstream:
    - Cherrypick upstream gnulib testsuite fix for FTBFS with new glibc.

 -- Dave Jones <dave.jones@canonical.com>  Sat, 09 Jan 2021 22:25:59 +0000

findutils (4.8.0-1) unstable; urgency=medium

  * New upstream release.
    + Drop 0001-xargs-warn-on-conflicting-options-L-I-n.patch

 -- Andreas Metzler <ametzler@debian.org>  Sat, 09 Jan 2021 18:36:56 +0100

findutils (4.7.0+git20210106-2) unstable; urgency=medium

  * Upload to unstable.
  * Add 0001-xargs-warn-on-conflicting-options-L-I-n.patch.

 -- Andreas Metzler <ametzler@debian.org>  Fri, 08 Jan 2021 12:36:11 +0100

findutils (4.7.0+git20210106-1) experimental; urgency=medium

  * New upstream GIT snapshot 62b59ea8b734e72398f388e23c35bd42e6cbc38a.
    + Drop superfluous patches.

 -- Andreas Metzler <ametzler@debian.org>  Thu, 07 Jan 2021 18:09:19 +0100

findutils (4.7.0+git20201010-2) unstable; urgency=low

  * Upload to unstable.
  * Update patches with version from upstream GIT, featuring changed commit
    messages.

 -- Andreas Metzler <ametzler@debian.org>  Wed, 28 Oct 2020 08:10:58 +0100

findutils (4.7.0+git20201010-1) experimental; urgency=low

  * New upstream snapshot from GIT fda5f2845327636f3b8022b0ec6b95bcfaded135.
    + Drop 10_fix_bsd_hurd_testsuite.diff.
  * Use dh v13 compat level.
    + Make dh_missing happy.
  * 0001-find.1-fix-typo-onthe.patch 0002-updatedb.1-fix-formatting.patch,
    trivial fixes for lintian-found issues.
  * [lintian] Install frcode to /usr/libexec.

 -- Andreas Metzler <ametzler@debian.org>  Sat, 24 Oct 2020 14:25:42 +0200

findutils (4.7.0-1ubuntu2) groovy; urgency=medium

  * Cherrypick upstream gnulib testsuite fix for FTBFS with new glibc.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 30 Sep 2020 00:31:44 +0100
